<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <description>Series Poster</description>
      <type>image</type>
      <id>46</id>
      <posX>19</posX>
      <posY>495</posY>
      <width>307</width>
      <height>447</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">#TVSeries.SeriesPoster</texture>
      <visible>[control.isvisible(1237)+control.isvisible(1242)]+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Poster</description>
      <type>image</type>
      <id>46</id>
      <posX>19</posX>
      <posY>495</posY>
      <width>307</width>
      <height>447</height>
      <texture>#TVSeries.SeriesPoster</texture>
      <visible>control.isvisible(1238)+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Season Poster</description>
      <type>image</type>
      <id>146</id>
      <posX>19</posX>
      <posY>495</posY>
      <width>307</width>
      <height>447</height>
      <texture flipY="true" diffuse="Thumb_Mask.png">#TVSeries.SeasonPoster</texture>
      <visible>control.isvisible(1238)+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Rounded cover edges</description>
      <type>image</type>
      <id>246</id>
      <posX>-4</posX>
      <posY>474</posY>
      <width>354</width>
      <height>487</height>
      <texture>#StreamedMP.RoundedPosters.Image</texture>
      <visible>[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(146)|Control.HasThumb(46)]]+facadeview.list</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Cover Art Glass Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>19</posX>
      <posY>495</posY>
      <width>307</width>
      <height>225</height>
      <texture>glassoverlay2.png</texture>
      <visible>[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(146)|Control.HasThumb(46)]]+facadeview.list+!Control.HasThumb(246)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Title</description>
      <type>label</type>
      <id>0</id>
      <posX>352</posX>
      <posY>630</posY>
      <width>750</width>
      <height>90</height>
      <textcolor>ffffff</textcolor>
      <align>left</align>
      <font>mediastream16tc</font>
      <label>#TVSeries.Series.Pretty_Name</label>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>4</shadowDistance>
      <shadowColor>#shadow.light</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Season Title</description>
      <type>label</type>
      <id>0</id>
      <posX>352</posX>
      <posY>630</posY>
      <width>750</width>
      <height>90</height>
      <textcolor>ffffff</textcolor>
      <align>left</align>
      <font>mediastream16tc</font>
      <label>#TVSeries.Series.Pretty_Name #TVSeries.Season.SeasonLabel</label>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>4</shadowDistance>
      <shadowColor>#shadow.light</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Genres</description>
      <type>label</type>
      <id>0</id>
      <posX>352</posX>
      <posY>672</posY>
      <width>735</width>
      <label>#TVSeries.Series.DataPanelLine1Value</label>
      <shadowAngle>45</shadowAngle>
      <shadowDistance>3</shadowDistance>
      <shadowColor>#shadow.dark</shadowColor>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>TVDB Series Rating Stars</description>
      <type>image</type>
      <id>1</id>
      <posX>352</posX>
      <posY>702</posY>
      <width>172</width>
      <height>33</height>
      <texture>#TVSeries.Series.FiveStarPath</texture>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>label</type>
      <label>#TVSeries.Series.DataPanelLine41Value #TVSeries.Series.DataPanelLine42Value</label>
      <posX>540</posX>
      <posY>703</posY>
      <font>mediastream11c</font>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>label</type>
      <label>#TVSeries.Series.DataPanelLine40Value #TVSeries.Series.DataPanelLine43Value</label>
      <posX>540</posX>
      <posY>703</posY>
      <font>mediastream11c</font>
      <width>525</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>label</type>
      <label>#TVSeries.Series.DataPanelLine41Value #TVSeries.Series.DataPanelLine44Value</label>
      <posX>540</posX>
      <posY>703</posY>
      <font>mediastream11c</font>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>label</type>
      <label>#TVSeries.Series.DataPanelLine41Value</label>
      <posX>540</posX>
      <posY>703</posY>
      <font>mediastream11c</font>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>label</type>
      <label>N/A</label>
      <posX>540</posX>
      <posY>703</posY>
      <font>mediastream11c</font>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <type>label</type>
      <id>0</id>
      <posX>877</posX>
      <posY>975</posY>
      <width>277</width>
      <label>#TVSeries.Series.DataPanelLine5Key</label>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <label>#TVSeries.Series.DataPanelLine5Value</label>
      <type>label</type>
      <posX>877</posX>
      <posY>1005</posY>
      <width>277</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <label>#TVSeries.Series.DataPanelLine2Key</label>
      <type>label</type>
      <posX>352</posX>
      <posY>975</posY>
      <width>502</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <label>#TVSeries.Series.DataPanelLine2Value</label>
      <type>label</type>
      <posX>352</posX>
      <posY>1005</posY>
      <width>502</width>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Description</description>
      <type>textboxscrollup</type>
      <id>631</id>
      <posX>352</posX>
      <posY>750</posY>
      <width>780</width>
      <height>183</height>
      <seperator>----------------------------------------------------------------------------------------------------</seperator>
      <textcolor>ffffffff</textcolor>
      <font>mediastream11</font>
      <label>#TVSeries.Series.Summary</label>
      <scrollStartDelaySec>12</scrollStartDelaySec>
      <visible>no</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <!--**********Watched/Unwatched Icons Season/SeriesPoster View*************-->
    <control>
      <description>Series Watched Icon Background</description>
      <type>image</type>
      <id>0</id>
      <posX>279</posX>
      <posY>525</posY>
      <width>48</width>
      <height>58</height>
      <texture>#StreamedMP.Icons.Background</texture>
      <visible>facadeview.list+[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(46)|Control.HasThumb(146)]]</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Watched Icon</description>
      <type>image</type>
      <id>0</id>
      <posX>286</posX>
      <posY>529</posY>
      <width>36</width>
      <height>36</height>
      <texture>#StreamedMP.Icons.Watched</texture>
      <visible>facadeview.list+[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(46)|Control.HasThumb(146)]]+control.isvisible(1243)+control.isvisible(1244)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Un-Watched Icon</description>
      <type>image</type>
      <id>0</id>
      <posX>286</posX>
      <posY>529</posY>
      <width>36</width>
      <height>36</height>
      <texture>#StreamedMP.Icons.UnWatched</texture>
      <visible>facadeview.list+[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(46)|Control.HasThumb(146)]]+!control.isvisible(1243)+control.isvisible(1244)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Not Available and Watched Icon</description>
      <type>image</type>
      <id>0</id>
      <posX>286</posX>
      <posY>529</posY>
      <width>36</width>
      <height>36</height>
      <texture>#StreamedMP.Icons.NAWatched</texture>
      <visible>facadeview.list+[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(46)|Control.HasThumb(146)]]+control.isvisible(1243)+!control.isvisible(1244)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
    <control>
      <description>Series Not Available and Un-Watched Icon</description>
      <type>image</type>
      <id>0</id>
      <posX>286</posX>
      <posY>529</posY>
      <width>36</width>
      <height>36</height>
      <texture>#StreamedMP.Icons.NAUnWatched</texture>
      <visible>facadeview.list+[[control.isvisible(1237)+control.isvisible(1242)+Control.HasThumb(46)]|control.isvisible(1238)+[Control.HasThumb(46)|Control.HasThumb(146)]]+!control.isvisible(1243)+!control.isvisible(1244)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:4c3ef8a3432db2e729e2a4e42441ba48-->